﻿@charset "utf-8";
/* CSS Document */

.full
{
	background: url(../img/cat_dog.jpg) no-repeat fixed bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Alternative background for cat and dog system*/
.full-cat-dog
{
	background: url(../img/cat_dog.jpg) no-repeat fixed bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.siblings-menu
{
	display: block;
}

.siblings-menu>img
{
	Padding: 3px 5px;
}

.siblings-menu>a {
    display: inline-block;
    padding-right: 3px;
	padding-left: 3px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    /* color: #333; */
    white-space: nowrap;
}

.siblings-menu>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
body
{
	background-color: transparent;
}

html, body
{
	height: 100%;
}

.page-header
{
	color: #337ab7;
}

#page-wrapper {
	margin-bottom: -40px;
	padding-bottom: 40px;
}


.nopadding
{
	padding: 0 !important;
	margin: 0 !important;
}

.navbar-right
{
	margin-right: 15px;
}

.navbar-default .navbar-text
{
	color: #fff;
	padding-left: 15px;
}

.navbar-default .navbar-link
{
	color: #eee;
}

.navbar-default.sidebar
{
	background-color: #fff;
}

.navbar-default
{
	background-color: #337ab7;
}

.rowFullWidth
{
	margin-left: 0 !important;
	margin-right: 0 !important;
}


.m-progress-bar
{
	min-height: 1em;
	background: #68CD36;
	width: 5%;
}

.m-progress
{
	padding-top: 5px;
}

.modal
{
	z-index: 2050;
	display: block;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.modal-assessment
{
	position: inherit;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.btn-group > .btn
{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.navbar-brand
{
	float: left;
	height: 50px;
	padding: 8px 15px;
	font-size: 18px;
	line-height: 20px;
}

	.navbar-brand > img
	{
		display: block;
		width: 200px;
		height: 34px;
	}



.home-left img
{
	padding-bottom: 10px;
	padding-top: 10px;
}




#featured-img-page
{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 0px;
	background-color: #F5F5F5;
	max-height: 600px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.radio,
.checkbox
{
	margin-left: 22px;
}

label.btn
{
	border-radius: 4px !important;
}

.pagination > .active > a
{
	background-color: #337ab7;
	border-color: #337ab7;
}

	.pagination > .active > a:hover
	{
		background-color: #3D3d3d;
		border-color: #3d3d3d;
	}

.pagination > li > a
{
	color: #000;
}


.home-section
{
	background-color: rgba(255,255,255,0.4);
	margin-top: 0%;
	padding-top: 20px;
	padding-bottom: 30px;
}

.home-section-container
{
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}

.home-left
{
	margin-top: 0px;
}

.home-right
{
}



h2.form-signin-heading
{
	color: #000000;
	font-size: 22px;
}

.top-text
{
	padding-top: 15%;
}



#footer-login
{
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 40px;
	background-color: #f5f5f5;
	/* margin-top: -40px; */
}

#footer
{
	position: relative;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 40px;
	background-color: #f5f5f5;
	/* margin-top: -40px; */
}

#footer p, #footer-login p
{
	padding-top: 10px;
	text-align: center;
}





#slides
{
	position: relative;
}

	#slides .slides-container
	{
		display: none;
	}

	#slides .scrollable
	{
		*zoom: 1;
		position: relative;
		top: 0;
		left: 0;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		height: 100%;
	}

		#slides .scrollable:after
		{
			content: "";
			display: table;
			clear: both;
		}

.slides-navigation
{
	margin: 0 auto;
	position: absolute;
	z-index: 3;
	top: 46%;
	width: 100%;
}

	.slides-navigation a
	{
		position: absolute;
		display: block;
	}

		.slides-navigation a.prev
		{
			left: 0;
		}

		.slides-navigation a.next
		{
			right: 0;
		}

.slides-pagination
{
	position: absolute;
	z-index: 3;
	bottom: 0;
	text-align: center;
	width: 100%;
}

	.slides-pagination a
	{
		border: 2px solid #222;
		border-radius: 15px;
		width: 10px;
		height: 10px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: middle;
		*vertical-align: auto;
		zoom: 1;
		*display: inline;
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
		margin: 2px;
		overflow: hidden;
		text-indent: -100%;
	}

		.slides-pagination a.current
		{
			background: #222;
		}

/* 
.btn-primary {
  background-image: -webkit-linear-gradient(top, #C2BAB0 0%, #C2BAB0 100%);
  background-image:      -o-linear-gradient(top, #C2BAB0 0%, #C2BAB0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#C2BAB0), to(#C2BAB0));
  background-image: linear-gradient(to bottom, #C2BAB0 0%, #C2BAB0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C2BAB0', endColorstr='#C2BAB0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #C2BAB0;
  background-position: 0 -15px;
} */

.panel-default > .panel-heading
{
	color: #337AB7;
	background-color: #f5f5f5;
	border-color: #ddd;
	font-size: 24px;
}


.navbar-default .navbar-toggle .icon-bar
{
	background-color: #FFF;
}

span.glyphicon.glyphicon-chevron-down
{
	color: #ffffff;
	background-color: #337ab7;
	padding: 5px;
}

.btn-primary.active
{
	color: #fff;
	background-color: #1C3E5C;
	border-color: #1C3E5C;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px)
{
}


@media (max-width: 480px)
{

	.page-header
	{
		color: #337ab7;
		font-size: 22px;
	}

	.panel-default > .panel-heading
	{
		color: #337AB7;
		background-color: #f5f5f5;
		border-color: #ddd;
		font-size: 22px;
	}
	
	.pull-right {
  float: none!important;
  margin-left: 15px;
  margin-top: 10px;
}
	
}

.form-group.required .control-label:after
{
	content: "*";
	color: red;
}


/*Dev/Test identifiers*/
.sticky-ribbon {
	position: fixed;
	z-index: 9999;
    pointer-events: none;/*clickthroughable*/

    /*top right*/
	top:30px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	right: -70px;
	left: auto;

    /* bottom right
	bottom:30px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	right: -70px;
	left: auto;
    */
    
    /* top left
	top:30px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	left: -70px;
	right: auto;
    */
    /* bottom left
	bottom:30px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	left: -70px;
	right: auto;
    */

	width: 250px;
	line-height: 50px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
}
		
.sticky-ribbon-test {
	background-image: linear-gradient(to bottom, rgba(217, 237, 247, 0.75) 0, rgba(185, 222, 240, 0.75) 100%);
	color: #31708f;
	border-color: #9acfea;
}

.sticky-ribbon-qa {
	background-image: linear-gradient(to bottom, rgba(217, 247, 237, 0.75) 0, rgba(185, 240, 222, 0.75) 100%);
	color: #31708f;
	border-color: #9acfea;
}
		
.sticky-ribbon-dev {
	background-image: linear-gradient(to bottom, rgba(252, 248, 227, 0.75) 0, rgba(248, 239, 192, 0.75) 100%);
	color: #8a6d3b;
}


/*TODO:See what's not needed:*/
.widget-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	color: #337ab7 !important;
}
.sow-cta-base{
	padding: 2em 2.5em;
	border: 1px solid #e3e3e3;
	background-color: #337ab7;
}

.newvet-link {
	color: #56585a;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base {
	padding: 2em 2.5em;
	border: 1px solid #e3e3e3;
	background-color: #6fc1b5;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-text {
	float: right;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .so-widget-sow-button {
	float: left;
	margin-right: 1em;
}
@media (max-width: 780px) {
	.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-wrapper .so-widget-sow-button {
		margin-right: 0;
		margin-left: 0;
	}
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-wrapper::after {
	clear: both;
	content: "";
	display: table;
}
.sow-cta-base {
	zoom:1}

.sow-cta-base:before {
	content: '';
	display: block
}

.sow-cta-base:after {
	content: '';
	display: table;
	clear: both
}

.sow-cta-base .sow-cta-text .sow-cta-title,.sow-cta-base .sow-cta-text .sow-cta-subtitle,.sow-cta-base .sow-cta-text p {
	margin: .4em 0
}

.sow-cta-base .sow-cta-text .sow-cta-title {
	margin-top: 0
}

.sow-cta-base .sow-cta-text .sow-cta-subtitle,.sow-cta-base .sow-cta-text p {
	margin-bottom: 0;
	font-weight: normal
}

@media screen and (max-width: 640px) {
	.sow-cta-base {
		text-align:center;
		padding: 1.75em
	}

	.sow-cta-base .sow-cta-text {
		float: none
	}
}
.page-id-20 .sow-cta-base {
	min-height: 330px;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base {
	padding: 2em 2.5em;
	border: 1px solid #e3e3e3;
	background-color: #6fc1b5;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-text {
	float: right;
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .so-widget-sow-button {
	float: left;
	margin-right: 1em;
}
@media (max-width: 780px) {
	.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-wrapper .so-widget-sow-button {
		margin-right: 0;
		margin-left: 0;
	}
}
.so-widget-sow-cta-default-835f82030679-20 .sow-cta-base .sow-cta-wrapper::after {
	clear: both;
	content: "";
	display: table;
}
@media (max-width: 780px) {
	.so-widget-sow-button-atom-8c08cc8f8092 .ow-button-base.ow-button-align-center {
		text-align: center;
	}
	.so-widget-sow-button-atom-8c08cc8f8092 .ow-button-base.ow-button-align-center.ow-button-align-justify .sowb-button {
		display: inline-block;
	}
}
.so-widget-sow-button-atom-8c08cc8f8092 .ow-button-base .sowb-button {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #54585a;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3b3e40), color-stop(1, #54585a));
	background: -ms-linear-gradient(bottom, #3b3e40, #54585a);
	background: -moz-linear-gradient(center bottom, #3b3e40 0%, #54585a 100%);
	background: -o-linear-gradient(#54585a, #3b3e40);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54585a', endColorstr='#3b3e40', GradientType=0);
	-webkit-border-radius: 0.25em 0.25em 0.25em 0.25em;
	-moz-border-radius: 0.25em 0.25em 0.25em 0.25em;
	border-radius: 0.25em 0.25em 0.25em 0.25em;
	border-color: #343638 #2f3132 #282a2b #2f3132;
	border: 1px solid;
	color: #ffffff !important;
	font-size: 1em;

	padding-block: 1em;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	padding-inline: 2em;
}
.so-widget-sow-button-atom-8c08cc8f8092 .ow-button-base .sowb-button.ow-button-hover:active,
.so-widget-sow-button-atom-8c08cc8f8092 .ow-button-base .sowb-button.ow-button-hover:hover {
	background: #595d5f;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #404345), color-stop(1, #595d5f));
	background: -ms-linear-gradient(bottom, #404345, #595d5f);
	background: -moz-linear-gradient(center bottom, #404345 0%, #595d5f 100%);
	background: -o-linear-gradient(#595d5f, #404345);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595d5f', endColorstr='#404345', GradientType=0);
	border-color: #5e6265 #595d5f #525557 #595d5f;
	color: #ffffff !important;
}
.ow-button-base {
	zoom:1}

.ow-button-base:before {
	content: '';
	display: block
}

.ow-button-base:after {
	content: '';
	display: table;
	clear: both
}

.ow-button-base .sowb-button {
	cursor: pointer;
	display: inline-block;
	line-height: 1em;
	text-align: center;
	text-decoration: none
}

.ow-button-base .sowb-button .sow-icon-image,.ow-button-base .sowb-button [class^="sow-icon-"] {
	font-size: 1.3em;
	height: 1em;
	width: auto;
	margin: -0.1em .75em -0.2em -0.75em;
	display: block;
	float: left
}

.ow-button-base .sowb-button .sow-icon-image {
	width: 1em;
	background-size: cover
}

.ow-button-base .sowb-button.ow-icon-placement-top .sow-icon-image,.ow-button-base .sowb-button.ow-icon-placement-top [class^="sow-icon-"] {
	margin: 0 auto .5em;
	float: none
}

.ow-button-base .sowb-button.ow-icon-placement-right .sow-icon-image,.ow-button-base .sowb-button.ow-icon-placement-right [class^="sow-icon-"] {
	margin: -0.1em -0.75em -0.2em .75em;
	float: right
}

.ow-button-base .sowb-button.ow-icon-placement-bottom .sow-icon-image,.ow-button-base .sowb-button.ow-icon-placement-bottom [class^="sow-icon-"] {
	float: none;
	margin: .5em auto 0
}

.ow-button-base .sowb-button.ow-icon-placement-bottom>span {
	display: flex;
	flex-direction: column-reverse
}

.ow-button-base .sowb-button.ow-icon-placement-left .sow-icon-image,.ow-button-base .sowb-button.ow-icon-placement-left [class^="sow-icon-"] {
	margin: -0.1em .75em -0.2em -0.75em;
	float: left
}

.ow-button-base.ow-button-align-left {
	text-align: left
}

.ow-button-base.ow-button-align-right {
	text-align: right
}

.ow-button-base.ow-button-align-center {
	text-align: center;
}

.ow-button-base.ow-button-align-justify .sowb-button {
	display: block
}
.sow-cta-text h4 {
	color: white;
	font-weight: 100;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.col-md-4 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.col-lg-4 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.sow-cta-base {
	min-height: 330px;
}
.sow-cta-base {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.so-widget-sow-button {
	margin-top: auto !important;
}